@charset "utf-8";

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 26px;
    color: #312626;
    background-image: url(images/tacobackground.jpg);
}

#container {
    width: 1080px;
    margin:0 auto;
    position:relative;
    background-color: #e9e8d6;
    background-image: url(images/Tacoline.jpg);
    background-repeat: no-repeat;
    padding-top: 650px;
    padding-left: 20px;
    
}

h1 {
    margin: 0 0 32px 0;
    font-style: italic;
    color: red;
}

h2{
    color:green;
}

li {
    padding-bottom: 10px;
    padding-right: 20px;
}